{
  "verseBefore": "Nguyện lưỡi tôi dính vào vòm họng nếu tôi không còn nghĩ về người, nếu tôi không ưu ái Giê-ru-sa-lem với niềm vui thích.\n\n\\s5\n\\q",
  "verseAfter": "Nguyện lưỡi tôi dính vào vòm họng \\q1 nếu tôi không còn nghĩ về người, \\q1 nếu tôi không ưu ái Giê-ru-sa-lem \\q1 với niềm vui thích.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 137,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T03:55:34.618Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 137,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_137"
  }
}
